View Issue Details

IDProjectCategoryView StatusLast Update
0000128ascendtcltk-guipublic2007-11-12 12:27
Reporterjohn 
Assigned Toben 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000128: Double click in 'eligible' box in solver
DescriptionWhen being asked to specify variables to be 'fixed', one needs to click on the variable name *then* click 'ok'. A double click on the variable name should suffice.

Also, this box should be closed when one presses 'escape'

Also, one should be able to select a variable using the arrows, page-up, page-down and enter.
TagsNo tags attached.

Relationships

related to 0000086 resolvedjohn Multiple 'cancel' clicks required for underspecified/overspecified system 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-11-08 09:03 john New Issue
2005-11-08 09:26 john Summary Double click in 'elegible' box in solver => Double click in 'eligible' box in solver
2005-11-11 07:15 john Relationship added related to 0000086
2006-02-07 13:16 john Target release => 0.9.6
2006-02-23 06:16 john Status new => assigned
2006-02-23 06:16 john Assigned To => ben
2007-11-12 12:27 john Status assigned => resolved
2007-11-12 12:27 john Resolution open => won't fix